Commit 6f8d2788 authored by Erwan Croze's avatar Erwan Croze 👋🏻

Adding soci dependency for liblinphone RPM

parent 874ec12e
......@@ -39,6 +39,9 @@ Requires: %{pkg_prefix}ortp
Requires: %{pkg_prefix}mediastreamer
Requires: %{pkg_prefix}belle-sip
Requires: %{pkg_prefix}belr
%if 0%{?with_soci}
Requires: %{pkg_prefix}soci
%endif
%description
liblinphone is the voip sdk used by Linphone
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment